The Force Engine dospěl do verze 1.0

Podpořit high-voltage.cz na STARTOVAČI

18 patronů přispívá částkou 2014 Kč měsíčně

Je to malé pade pro čtenáře, ale velká vzpruha pro HV! ;)

Engine pojmenovaný stylově The Force, který slouží k rozběhnutí Star Wars: Dark Forces coby náhrada původního Jedi Engine, postoupil do verze 1.0. Ne, Outlaws stále ještě nepodporuje, na ty si musíme počkat do verze 2.0, nicméně podpora Dark Forces je kompletní a s řadou moderních vylepšení.

The Force Engine dospěl do verze 1.0

Naposledy jsem vás upozorňoval na 3D renderer, který přišel s verzí 0.92, asi největší novinkou, která se na cestě k 1.0 udála, je rychlé ukládání, tzn. quick saves. Zbytek změn jsou různé opravy, úpravy, nápravy a ladění všeho možného. Další vývoj bude zahrnovat i verze pro MacOS a Linux, v tuto chvíli je The Force dostupný jen pro Windows. V plánu je i editor úrovní a podpora voxelů.

Autor: Sledge

DOS, 486, retro! Sběratel starých počítačů, her a konzolí. Profesně webový desetibojař a dělník informačního věku.

Komentáře k:
"The Force Engine dospěl do verze 1.0"

  • Jara napsal:

    Jedu ve starší verzi a zatím OK. Ted jem v levelu s těma kanálama ten jsem neměl rád tak ho snad během vánoc dám.
    Autorovi gratuluji k portu.

Přidej komentář (přihlášení / registrace)

(Komentáře s více jak 2 odkazy musí počkat na schválení.)

Podpořit finančním příspěvkem »
Shadow bazar, retro herní džungle